/* PhBVolumeDistortion.C: PhBVolumeDistortion nodes (public source) */

#include "PhBVolumeDistortion.H"

namespace xrml {

void PhBVolumeDistortion::render(void)
{
  Warning(NULL, "PhBVolumeDistortion::render(): not yet implemented");
}

}  // namespace xrml
